Bug 1480570 - cyrus-imapd-3.0.3 is available
Summary: cyrus-imapd-3.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-11 12:10 UTC by Upstream Release Monitoring
Modified: 2017-08-20 18:27 UTC (History)
6 users (show)

Fixed In Version: cyrus-imapd-3.0.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-20 18:27:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-11 12:10:51 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 3.0.2-7.fc27
URL: https://www.cyrusimap.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9643/

Comment 1 Fedora Update System 2017-08-11 18:33:13 UTC
cyrus-imapd-3.0.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8f4cd5b67

Comment 2 Jason Tibbitts 2017-08-11 18:40:13 UTC
Note that this update contains a very important security fix.  For some reason they did not request a CVE but I assume one will be available soon and I will (try to remember to) edit the update notice to reflect that.

Comment 3 Fedora Update System 2017-08-13 04:06:14 UTC
cyrus-imapd-3.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8f4cd5b67

Comment 4 Fedora Update System 2017-08-20 18:27:31 UTC
cyrus-imapd-3.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.